


#joanne a:hover{color:#FFFFFF;} 
#joanne a{color:#EFE6C5;font-weight: bold;}
#joanneprofile {z-index: 599;margin-left: -25px;background: transparent;border:none;}

#today a:hover{color:#FFFFFF;} 
#today a{color:#EFE6C5;font-weight: bold;}
#index_header_btns a{color:#EFE6C5;}
#index_header_btns a:hover{color:#FFFFFF;} 
#contact_links a{color:#123D66;font-weight: bold;}
#managment-btn a:hover{color:#FFFFFF;} 
#managment-btn a{color:#EFE6C5;font-weight: bold;}
.manager{}
.footerLinks {text-decoration:none;color:#e1e1e1;}
.footerLinks:hover {color:#FFFFFF;}
.footerList {list-style-type:none;}
p.today_desc{color:#ffffff;font-weight:bold;font-size:1.1em;}
.smedia a{
       position:relative;
        top:5px;
        
    }
.smedia span{
        color:#aaa;
        font-size:12px;
		
    }
.hiliteRed{
font-size: 1em;
font-weight: bold;
color: #ff3300;	
}

.hiliteGreen{
font-size: 1em;
font-weight: bold;
color: #33cc33;	
}
.hiliteOrange{
font-size: 1em;
font-weight: bold;
color: #967A08;	
}
.grid-container {
  display: grid;
  height: 400px;
  align-content: center;
  grid-template-columns: auto auto;
  gap: 1px;
  padding: 0px;
}

.grid-container > div {
  text-align: center;
  padding: 0;
  font-size: 1.5em;
}
.shoplink{text-decoration:none;font-family:'Young',serif;}
.bookflex{width:100%;min-height:150px;display:flex;flex-wrap:wrap;align-content:center;}
.primcolor{color:#306DA1;}
a.crusty{text-decoration:none;font-size:.8em;text-transform: uppercase;font-weight:bold;}
#recipeCarousel span.carousel-control-next-icon{color:#8C2A2A;}
